Status

--
blocker
VERIFIED DUPLICATE of bug 144856
17 years ago
3 years ago

People

(Reporter: jschwender, Assigned: dveditz)

Tracking

Trunk
x86
Linux

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

17 years ago
The installer fails while extracting libplc4.so with the error message:
fatal error [-618]: couldn't open xpistub library

mozilla-i686-pc-linux-gnu-1.0rc1-sea.tar.gz

the target directory stays empty.

Comment 1

17 years ago
This is a blocker as it makes testing impossible.
Severity: normal → blocker

Comment 2

17 years ago
Looks similar to Bug 142850.

Comment 3

16 years ago
this is a dupe of bug 138982 anyway.. and that has more info than this.. 

*** This bug has been marked as a duplicate of 138982 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE
In which universe does a -618 error code come from the same cause as a -620?
Lot's of different causes leading to the same reported error happens, but if you
get different reported errors you should generally assume they are in fact
different.

Reopening.
Status: RESOLVED → UNCONFIRMED
Resolution: DUPLICATE → ---
I am going to go with duplicate of bug 144856, keeping the higher-numbered one
in this case because it has more detail.

*** This bug has been marked as a duplicate of 144856 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago16 years ago
Resolution: --- → DUPLICATE
Status: RESOLVED → VERIFIED
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.